gnome-initial-setup_3.26.0-1_amd64.deb


Advertisement

Description

gnome-initial-setup - Initial GNOME system setup helper

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: gnome-initial-setup
Package version: 3.26.0
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 2.71 KB
Download size: 1.25 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: gnome-initial-setup

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install gnome-initial-setup deb package:
      # sudo apt-get install gnome-initial-setup

    Changelog

    2017-09-13 - Jeremy Bicha <jbicha@debian.org> gnome-initial-setup (3.26.0-1) unstable; urgency=medium * New upstream translations release

    2017-09-04 - Jeremy Bicha <jbicha@debian.org> gnome-initial-setup (3.25.92-1) unstable; urgency=medium * New upstream translations release (Closes: #862675)

    2017-08-30 - Jeremy Bicha <jbicha@debian.org> gnome-initial-setup (3.25.4-1) unstable; urgency=medium * New upstream release * Drop all patches, applied in new release * debian/links: + Symlink the gdm greeter .desktop to /usr/share/applications so that "Initial Setup" has a proper window title * Bump Standards-Version to 4.1.0

    2017-08-06 - Jeremy Bicha <jbicha@ubuntu.com> gnome-initial-setup (3.24.2-1) unstable; urgency=medium * New upstream release (Closes: #869942) - Adapt gnome-session file for gnome-settings-daemon 3.24 * debian/control.in: - Update NetworkManager related Build-Depends - Add explicit dependency on gnome-settings-daemon >= 3.24 * Add adapt-to-gsd325.patch: - Don't require the orientation or xrandr plugins that will be dropped in gnome-settings-daemon 3.26 to smooth that transition

    2016-12-06 - Laurent Bigonville <bigon@debian.org> gnome-initial-setup (3.22.1-1) unstable; urgency=medium * New upstream release.

    2016-09-24 - Jordi Mallach <jordi@debian.org> gnome-initial-setup (3.22.0-1) unstable; urgency=medium * New upstream release. * Bump debhelper compat to 10 (automatic autoreconf). * Set libexecdir to non-multiarch dir, following current practice. * Update Build-Depends as per configure.ac. * Explicitly enable the software sources page. * Refresh polkit-allow-NM.patch. * Avoid using full path to deluser in postrm script to quieten lintian. * Tweak copyright file to add some text to the public-domain block.

    2016-08-03 - Jordi Mallach <jordi@debian.org> gnome-initial-setup (3.20.1-1) unstable; urgency=low [ Javier Martinez ] * Initial release (Closes: #766388) [ Sjoerd Simons ] * debian/patches/pollkit-allow-NM.patch: - Added. Allow the gnome-initial-setup user to control the network [ Jordi Mallach ] * New upstream release. * Update Build-Depends as per configure.ac. * Add missing GPL-2+ license to copyright. * Add missing ${shlibs:Depends} substitution variable. * Add dependency on adduser. [ Jeremy Bicha ] * New upstream release. Update build-dependencies accordingly. * Use dh * Set Arch to linux-any since it needs gdm to build and run * Set libexecdir * Add to description and d/copyright [ Jordi Mallach ] * Add a pkla rules file for compat with policykit-1 < 0.106.

    Advertisement
    Advertisement